Oracle Primavera P6 Enterprise Project Portfolio Management Multiple Security Vulnerabilities

Oracle Primavera P6 Enterprise Project Portfolio Management is prone to multiple security vulnerabilities.

These vulnerabilities can be exploited over the 'HTTP' protocol. The 'Web Access' component is affected.

These vulnerabilities affect the following supported versions:
8.4, 15.x, 16.x, 17.x


 

Privacy Statement
Copyright 2010, SecurityFocus